body {
  min-height: 3000px;
}

/* header/navbar */
.main-nav {
  background-color: #95d1de66;
}

.navbar img.main-logo {
  max-width: 100px;
}

.navbar a.nav-link {
  font-family: Ubuntu;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
}

.navbar.scrolled {
  background-color: #94daff;
  transition: background-color 0.5s ease;
  box-shadow: 0px -10px 30px #666;
}

/* jumbotron */

.main-biru {
  background-color: #95d1de66;
}

.main-biru h1 {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 64px;
  line-height: 75px;
}

.main-biru a img {
  max-height: 50px;
}

/* our service */

#service h1 {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 64px;
  line-height: 75px;
}

#service p {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 35px;
}

#bawah-service h1 {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 64px;
  line-height: 75px;
}

#bawah-service p {
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 40px;
}

#bawah-service p {
  color: rgba(13, 31, 58, 0.75);
}

.main-btn {
  width: 152px;
  height: 46px;
}

.main-btn {
  background: rgba(13, 31, 58, 0.75);
  border-radius: 10px;
}
.main-btn {
  color: #fff;
}

/* galery */

#gallery {
  background-color: #95d1de66;
}

.main-bawah-gallery {
  background-color: #95d1de66;
}

/* testimonial */

.main-blog-info img {
  width: 50px;
  border-radius: 50%;
  float: left;
}
.main-blog-info {
  color: #666;
  position: relative;
}
.main-blog-info a {
  padding-right: 15px;
  color: #666;
  text-decoration: none;
}
.main-blog-info a {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 40px;
}

.main-blog-info a:hover {
  color: #ffb703;
}

#blog .main-blog-info span {
  font-size: 12px;
  padding: 15px;
}

/* contact */
#contact {
  background-color: #95d1de66;
}
#contact iframe {
  width: 100%;
  height: 450px;
}
.main-btn-location {
  border-radius: 10px;
}

.main-btn-location {
  background-color: #ffffff;
}

.main-nomor {
  padding-top: 25px;
}
.main-nomor {
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
}
.main-btn-contact {
  width: 152px;
  height: 46px;
  left: 902px;
  top: 6331px;
  border-radius: 10px;
}

/* FOOTER */
.main-footer-menu h3 {
  color: rgba(13, 31, 58, 0.75);
  margin-bottom: 15px;
}

.main-footer-menu a {
  color: rgba(13, 31, 58, 0.75);
  text-decoration: none;
}

.main-footer-menu a:hover {
  color: #ffb703;
}

.main-footer-menu ul {
  list-style-type: none;
  padding-left: 0px;
  padding-right: 0px;
}

.main-footer-menu ul li {
  margin-bottom: 5px;
}
.main-footer-copyright {
  background-color: #94daff;
  color: #fff;
}

/* sekat partner */
#partner img {
  max-height: 50px;
  max-width: 150px;
}
#partner a {
  display: inline-block;
  word-spacing: 20px;
  margin-right: 20px;
  margin-left: 20px;
}
